body {
	background-color: whitesmoke;
	}
.divCardPage {
	display: table;
	width: 100%;
	height: 60%;
	}
.divCardForDisplay {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	}
.divCardForDisplay img {
	border: 1px solid gainsboro;
	}
.divMenubar .navbar .brand {
	font-family: Rancho;
	font-size: 38px;
	line-height: 120%;
	margin-left: 44px;
	}
.divNavSocialMediaLinks {
	float: right;
	margin-right: 44px;
	display: table-cell;
	font-size: 24px;
	vertical-align: middle;
	margin-top: .8em;
	}
.divNavSocialMediaLinks .aSocialMediaLink {
	letter-spacing: 1.5em;
	}
